<template>
	<view class="page-app theme-light main-green font-1">
		<layout ref="skill" title="技能管理"></layout>
		
		<s-menu-tools />
	</view>
</template>

<script>
	import layout from '@/pages/worker/levelList/components/layout.vue';
	export default {
		components: {
			layout,
		},
		props: {
			
		},
		data() {
			return {
				
			}
		},
		onLoad(options) {
			var id = options.id;
			this.$nextTick(() => {
				this.$refs.skill.initData(id);
			});
		},
		created() {
			
		},
		methods: {
			
		}
	}
</script>

<style lang="scss" scoped>
	.page-app {
		background-color: #fff;
		padding-bottom: 140rpx;
		height: calc(100vh);
		padding-bottom: env(safe-area-inset-bottom);
	}
</style>